
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman Th It.otf') format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman Th.otf') format('truetype');
    font-weight: 100;
}
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman XLt It.otf') format('truetype');
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman XLt.otf') format('truetype');
    font-weight: 200;
}
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman Lt It.otf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman Lt.otf') format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman It.otf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman.otf') format('truetype');
    font-weight: 400;
}
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman Md It.otf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman Md.otf') format('truetype');
    font-weight: 500;
}
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman DmBd It.otf') format('truetype');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman DmBd.otf') format('truetype');
    font-weight: 600;
}
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman Bd It.otf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman Bd.otf') format('truetype');
    font-weight: 700;
}
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman XBd It.otf') format('truetype');
    font-weight: 800;
    font-style: italic;
}
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman XBd.otf') format('truetype');
    font-weight: 800;
}
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman Blk It.otf') format('truetype');
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman Blk.otf') format('truetype');
    font-weight: 900;
}
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman Hv It.otf') format('truetype');
    font-weight: 1000;
    font-style: italic;
}
@font-face {
    font-family: 'Eastman Roman';
    src: url('../font/Eastman Roman Hv.otf') format('truetype');
    font-weight: 1000;
}

body {
    font-family: 'Eastman Roman';
}

.navbar-toggler:focus {
    box-shadow: none;
}

.text-justify{
    text-align: justify;
}

.nav-link.active:before{
    content:" ";
    width: 30px;
    height:30px;
    position: absolute;
    left:4px;
    top:4px;
    box-shadow: -1px -1px 0 1px #000;
}
.info-text p:before{
    content:" ";
    width: 50px;
    height:50px;
    position: absolute;
    left:0px;
    top:0px;
    box-shadow: -2px -2px 0 1px rgb(114, 119, 108);
}

.info-text.order-2 p:before{
    box-shadow: -2px -2px 0 1px rgb(177 156 144);
}

.jumbo{
    background-image: url('../img/1.jpg');
    background-position: center;
    background-size: cover;
    box-shadow: inset 0 0 0px 1000px #8888885e;
}

.info .v-title{
    writing-mode: vertical-lr;
    text-orientation: upright;
    letter-spacing: -5px;
    font-size: calc(100vh / 8);
}
.info > div:nth-child(1){
    width:50%;
}
.info > div:nth-child(2){
    width:50%;
}

.info div:not(.info-text){
    background-position: center;
    background-size: cover;
    box-shadow: inset 0 0 0px 1000px #8888885e;
}

/* .info > div:nth-child(1):not(.info-text){
    background-image: url('../img/2.jpg');
}
.info > div:nth-child(2):not(.info-text){
    background-image: url('../img/3.jpg');
} */


@media screen and (max-width: 767px) {
    .info > div{
        width:100% !important;
    }
    .middle-logo{
        width: 250px;
    }
}